[ToTXT]
Path=%COMMANDER_PATH%\TOOLS\NirCMD.EXE
Exts=|pdf|doc|xls|ppt|docx|xlsx|pptx|html|mht|eml|wri|rtf|htm|
Params=exec hide "%COMMANDER_PATH%\PLUGINS\WDX\TextSearch\CONV\XDOC\XDOC2TXT.EXE" -f -n %L%
MaxFiles=1